src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d8e738e5c4034bbc8bd29db25fb0abafdc2abf17
src-git packages https://github.com/openwrt/packages.git^6c819770585075f91bda5b7cd11e66196c0c939b
src-git luci https://github.com/openwrt/luci.git^eb66bdccf815797f6d1fa0cc0aed571319a2b980
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^fc414652e09e1c7c8323c51cd46542b53c9a37a2
